Subject: bug#19902: 25.0.50; Make eww entry point more info-like

From: Stefan Monnier <[email-masked]>
Date: Thu, 19 Feb 2015 13:33:02 -0500

> 	On a second thought, it may still be worth preserving the
> 	(M-n, M-p) pair for some kind of navigation (whether bookmark or
> 	something else; FWIW, I don’t use EWW bookmarks personally.)
> 	It may even make sense to bind clone-buffer to a different key
> 	sequence in Info-mode-map (in addition to the current binding.)

Indeed, the M-n/M-p pair can be useful for other things.
I chose M-n in Info-mode because that's what came up first in my mind
("n" is for "new"), but we could use something else just as well.

        Stefan